<!DOCTYPE html>
<html>
<head>
	<title>Zuitt IT Solutions</title>
</head>
<body>

	<header>
		<h1>Zuitt IT Solutions</h1>
	</header>

	<main>
		<section>
			<h2>Products Offered</h2>

			<table border="1">
				<thead>
					<tr>
						<th >Package</th>
						<th>Price</th>
						<th>Description</th>
					</tr>
				</thead>

				<tbody>
					<tr>
						<td >Basic</td>
						<td>&#8369;500.00</td>
						<td>Package includes a fully functional website with desired specifications.</td>
					</tr>
					<tr>
						<td >Premium</td>
						<td>&#8369;1000.00</td>
						<td>Enjoy all the benefits of the basic package and also includes site support and maintenance.</td>
					</tr>
				</tbody>
				<tfoot>
					<th colspan="3">Additional features after initial project is inclusive of charges</th>
				</tfoot>
			</table>
		</section>

		<section>
			<h1>Contact Form</h1>

			<form action="https://google.com">

			<label for="first_name">First Name:</label><br>
				<input type="text" name="first_name" id="first_name" required><br>

				<label for="last_name">Last Name:</label><br>
				<input type="text" name="last_name" id="last_name" required><br>

				<label for="email">Email:</label><br>
				<input type="email" name="email" id="email" required min="1"><br>

				<label for="contact_number">Contact Number:</label><br>
				<input type="text" name="contact_number" id="contact_number" required min="1"><br>

				<label for"service_type">Service Type: </label><br>
				<select name="service_type" id="service_type">
					<option value="Front End Programming">Front End Programming</option>
					<option value="Back End Programming">Back End Programming</option>
					<option value="Full Stack Programming">Full Stack Programming</option>
				</select><br>

				<label>Preferred Contact:</label><br>
				<input type="checkbox" name="preferred contact" id="preferred contact1" value="email">
				<label for="preferred contact1">Email</label><br>

				<input type="checkbox" name="preferred contact" id="preferred contact2" value="phone">
				<label for="preferred contact2">Phone</label><br>

				<label>Package:</label><br>
				<input type="radio" name="package" id="package1" value="basic">
				<label for="package1">Basic</label><br>

				<input type="radio" name="package" id="package2" value="premium">
				<label for="package2">Premium</label><br>

				<label for="message">Message </label><br>
				<textarea name="message" rows="5" id="message"></textarea><br>

				<button type="submit">Send Inquiry</button><br>
				<button type="reset">Reset</button>


				</form>



		</section>

	</main>

</body>
</html>